/*     189135 : BLANK 컨텐츠      */
.blank__189135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189135__ {height:60px}
}

/*     189145 : 타이틀 텍스트      */
.title__189145__ {font-size:0}
.title__189145__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189145__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189145__.style_top p {padding-top:10px}
.title__189145__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189145__.style_right p {padding-right:14px}
.title__189145__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189145__.style_bottom p {padding-bottom:20px}
.title__189145__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189145__.style_left p {padding-left:30px}
.title__189145__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189145__.style_circle1 p {padding-left:18px}
.title__189145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189145__.style_circle2 p {padding-left:18px}
.title__189145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189145__ p {font-size:52px}
	.title__189145__.style_top p:before {width:52px}
	.title__189145__.style_right p:before {height:52px}
	.title__189145__.style_bottom p:before {width:52px}
	.title__189145__.style_left p:before {height:52px}
}

/*     189155 : BLANK 컨텐츠      */
.blank__189155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189155__ {height:30px}
}

/*     189165 : 장문 텍스트      */
.textarea__189165__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189165__ p {font-size:22px}
}

/*     189175 : BLANK 컨텐츠      */
.blank__189175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189175__ {height:30px}
}

/*     189295 : 이미지      */
.img__189295__ {max-width:100%}
.img__189295__ * {box-sizing:border-box}
.img__189295__ a {display:block;vertical-align:top}
.img__189295__ img {width:px;vertical-align:top}

/*     189195 : BLANK 컨텐츠      */
.blank__189195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189195__ {height:80px}
}

/*     189265 : BLANK 컨텐츠      */
.blank__189265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189265__ {height:80px}
}

/*     189275 : 타이틀 텍스트      */
.title__189275__ {font-size:0}
.title__189275__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189275__.style_top p {padding-top:10px}
.title__189275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189275__.style_right p {padding-right:14px}
.title__189275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189275__.style_bottom p {padding-bottom:12px}
.title__189275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189275__.style_left p {padding-left:14px}
.title__189275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189275__.style_circle1 p {padding-left:18px}
.title__189275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189275__.style_circle2 p {padding-left:18px}
.title__189275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189275__ p {font-size:24px}
	.title__189275__.style_top p:before {width:24px}
	.title__189275__.style_right p:before {height:24px}
	.title__189275__.style_bottom p:before {width:24px}
	.title__189275__.style_left p:before {height:24px}
}

/*     189285 : 타이틀 텍스트      */
.title__189285__ {font-size:0}
.title__189285__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#005bac;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189285__.style_top p {padding-top:10px}
.title__189285__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189285__.style_right p {padding-right:14px}
.title__189285__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189285__.style_bottom p {padding-bottom:12px}
.title__189285__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__189285__.style_left p {padding-left:14px}
.title__189285__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__189285__.style_circle1 p {padding-left:18px}
.title__189285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189285__.style_circle2 p {padding-left:18px}
.title__189285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189285__ p {font-size:52px}
	.title__189285__.style_top p:before {width:52px}
	.title__189285__.style_right p:before {height:52px}
	.title__189285__.style_bottom p:before {width:52px}
	.title__189285__.style_left p:before {height:52px}
}

/*     189305 : BLANK 컨텐츠      */
.blank__189305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189305__ {height:30px}
}

/*     189315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__189315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__189315__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__189315__ ul li:first-child {margin-top:0}
.text_list__189315__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#333;vertical-align:top}
.text_list__189315__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__189315__ ul li p {
	display:table-cell;font-weight:normal;color:#333;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__189315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__189315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__189315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__189315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__189315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__189315__ ul li {font-size:20px}
}

/*     189325 : BLANK 컨텐츠      */
.blank__189325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189325__ {height:80px}
}

/*     189335 : BLANK 컨텐츠      */
.blank__189335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189335__ {height:60px}
}

/*     189345 : 타이틀 텍스트      */
.title__189345__ {font-size:0}
.title__189345__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189345__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189345__.style_top p {padding-top:10px}
.title__189345__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189345__.style_right p {padding-right:14px}
.title__189345__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189345__.style_bottom p {padding-bottom:20px}
.title__189345__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189345__.style_left p {padding-left:30px}
.title__189345__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189345__.style_circle1 p {padding-left:18px}
.title__189345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189345__.style_circle2 p {padding-left:18px}
.title__189345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189345__ p {font-size:52px}
	.title__189345__.style_top p:before {width:52px}
	.title__189345__.style_right p:before {height:52px}
	.title__189345__.style_bottom p:before {width:52px}
	.title__189345__.style_left p:before {height:52px}
}

/*     189355 : BLANK 컨텐츠      */
.blank__189355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189355__ {height:30px}
}

/*     189365 : 장문 텍스트      */
.textarea__189365__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189365__ p {font-size:22px}
}

/*     189375 : BLANK 컨텐츠      */
.blank__189375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189375__ {height:30px}
}

/*     189415 : 이미지      */
.img__189415__ {max-width:100%}
.img__189415__ * {box-sizing:border-box}
.img__189415__ a {display:block;vertical-align:top}
.img__189415__ img {width:px;vertical-align:top}

/*     189395 : BLANK 컨텐츠      */
.blank__189395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189395__ {height:80px}
}

/*     189405 : BLANK 컨텐츠      */
.blank__189405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189405__ {height:120px}
}

/*     189425 : 타이틀 텍스트      */
.title__189425__ {font-size:0}
.title__189425__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189425__.style_top p {padding-top:10px}
.title__189425__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189425__.style_right p {padding-right:14px}
.title__189425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189425__.style_bottom p {padding-bottom:12px}
.title__189425__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189425__.style_left p {padding-left:14px}
.title__189425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189425__.style_circle1 p {padding-left:18px}
.title__189425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189425__.style_circle2 p {padding-left:18px}
.title__189425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189425__ p {font-size:24px}
	.title__189425__.style_top p:before {width:24px}
	.title__189425__.style_right p:before {height:24px}
	.title__189425__.style_bottom p:before {width:24px}
	.title__189425__.style_left p:before {height:24px}
}

/*     189435 : 타이틀 텍스트      */
.title__189435__ {font-size:0}
.title__189435__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189435__.style_top p {padding-top:10px}
.title__189435__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189435__.style_right p {padding-right:14px}
.title__189435__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189435__.style_bottom p {padding-bottom:12px}
.title__189435__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__189435__.style_left p {padding-left:14px}
.title__189435__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__189435__.style_circle1 p {padding-left:18px}
.title__189435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189435__.style_circle2 p {padding-left:18px}
.title__189435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189435__ p {font-size:52px}
	.title__189435__.style_top p:before {width:52px}
	.title__189435__.style_right p:before {height:52px}
	.title__189435__.style_bottom p:before {width:52px}
	.title__189435__.style_left p:before {height:52px}
}

/*     189445 : BLANK 컨텐츠      */
.blank__189445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189445__ {height:30px}
}

/*     189455 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__189455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__189455__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__189455__ ul li:first-child {margin-top:0}
.text_list__189455__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__189455__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__189455__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__189455__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__189455__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__189455__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__189455__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__189455__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__189455__ ul li {font-size:20px}
}

/*     189465 : BLANK 컨텐츠      */
.blank__189465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189465__ {height:120px}
}

/*     189475 : BLANK 컨텐츠      */
.blank__189475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__189475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189475__ {height:60px}
}

/*     189485 : 타이틀 텍스트      */
.title__189485__ {font-size:0}
.title__189485__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189485__ p:before {content:'';position:absolute;background:#17347c;font-size:0}

.title__189485__.style_top p {padding-top:10px}
.title__189485__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189485__.style_right p {padding-right:14px}
.title__189485__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189485__.style_bottom p {padding-bottom:20px}
.title__189485__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189485__.style_left p {padding-left:30px}
.title__189485__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189485__.style_circle1 p {padding-left:18px}
.title__189485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189485__.style_circle2 p {padding-left:18px}
.title__189485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189485__ p {font-size:52px}
	.title__189485__.style_top p:before {width:52px}
	.title__189485__.style_right p:before {height:52px}
	.title__189485__.style_bottom p:before {width:52px}
	.title__189485__.style_left p:before {height:52px}
}

/*     189495 : BLANK 컨텐츠      */
.blank__189495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189495__ {height:30px}
}

/*     189505 : 장문 텍스트      */
.textarea__189505__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:22px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__189505__ p {font-size:22px}
}

/*     189515 : BLANK 컨텐츠      */
.blank__189515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189515__ {height:30px}
}

/*     189585 : 이미지      */
.img__189585__ {max-width:100%}
.img__189585__ * {box-sizing:border-box}
.img__189585__ a {display:block;vertical-align:top}
.img__189585__ img {width:px;vertical-align:top}

/*     189535 : BLANK 컨텐츠      */
.blank__189535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189535__ {height:80px}
}

/*     189545 : BLANK 컨텐츠      */
.blank__189545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189545__ {height:80px}
}

/*     189555 : 타이틀 텍스트      */
.title__189555__ {font-size:0}
.title__189555__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-5Medium';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189555__.style_top p {padding-top:10px}
.title__189555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__189555__.style_right p {padding-right:14px}
.title__189555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__189555__.style_bottom p {padding-bottom:12px}
.title__189555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__189555__.style_left p {padding-left:14px}
.title__189555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__189555__.style_circle1 p {padding-left:18px}
.title__189555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189555__.style_circle2 p {padding-left:18px}
.title__189555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189555__ p {font-size:24px}
	.title__189555__.style_top p:before {width:24px}
	.title__189555__.style_right p:before {height:24px}
	.title__189555__.style_bottom p:before {width:24px}
	.title__189555__.style_left p:before {height:24px}
}

/*     189565 : 타이틀 텍스트      */
.title__189565__ {font-size:0}
.title__189565__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__189565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__189565__.style_top p {padding-top:10px}
.title__189565__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189565__.style_right p {padding-right:14px}
.title__189565__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189565__.style_bottom p {padding-bottom:12px}
.title__189565__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__189565__.style_left p {padding-left:14px}
.title__189565__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__189565__.style_circle1 p {padding-left:18px}
.title__189565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__189565__.style_circle2 p {padding-left:18px}
.title__189565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189565__ p {font-size:52px}
	.title__189565__.style_top p:before {width:52px}
	.title__189565__.style_right p:before {height:52px}
	.title__189565__.style_bottom p:before {width:52px}
	.title__189565__.style_left p:before {height:52px}
}

/*     189575 : BLANK 컨텐츠      */
.blank__189575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__189575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189575__ {height:30px}
}

/*     189595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__189595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__189595__ ul li {display:table;margin-top:5px;font-size:18px;font-family: 'S-CoreDream-4Regular';line-height:1.7em;word-break:keep-all;}
.text_list__189595__ ul li:first-child {margin-top:0}
.text_list__189595__ ul li span {
	display:table-cell;padding-right:10px;word-break:keep-all;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__189595__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__189595__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;word-break:keep-all;
}

.text_list__189595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__189595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__189595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__189595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__189595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__189595__ ul li {font-size:20px}
}

/*     189605 : BLANK 컨텐츠      */
.blank__189605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__189605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189605__ {height:80px}
}

/*     189615 : BLANK 컨텐츠      */
.blank__189615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189615__ {height:80px}
}

/*     198755 : 타이틀 텍스트      */
.title__198755__ {font-size:0}
.title__198755__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:20px;font-weight:bold;color:#999999;letter-spacing:.7em;line-height:1.4em;
}
.title__198755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__198755__.style_top p {padding-top:10px}
.title__198755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__198755__.style_right p {padding-right:14px}
.title__198755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__198755__.style_bottom p {padding-bottom:12px}
.title__198755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__198755__.style_left p {padding-left:14px}
.title__198755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__198755__.style_circle1 p {padding-left:18px}
.title__198755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__198755__.style_circle2 p {padding-left:18px}
.title__198755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media all and (max-width:767px){
.title__198755__ p {letter-spacing:-.05em;}
}
@media all and (min-width:1024px){
	.title__198755__ p {font-size:24px}
	.title__198755__.style_top p:before {width:24px}
	.title__198755__.style_right p:before {height:24px}
	.title__198755__.style_bottom p:before {width:24px}
	.title__198755__.style_left p:before {height:24px}
}

/*     189635 : BLANK 컨텐츠      */
.blank__189635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__189635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189635__ {height:10px}
}

/*     189645 : 타이틀 텍스트      */
.title__189645__ {font-size:0}
.title__189645__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-7ExtraBold';word-break:keep-all;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__189645__ p:before {content:'';position:absolute;background:#17347c;font-size:0}
.title__189645__ p b {color:#17347c}

.title__189645__.style_top p {padding-top:10px}
.title__189645__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__189645__.style_right p {padding-right:14px}
.title__189645__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__189645__.style_bottom p {padding-bottom:20px}
.title__189645__.style_bottom p:before {bottom:0;left:0;width:28px;height:6px}

.title__189645__.style_left p {padding-left:30px}
.title__189645__.style_left p:before {top:16%;left:0;width:8px;height:28px}

.title__189645__.style_circle1 p {padding-left:18px}
.title__189645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:20px;margin:auto;border-radius:50%;
}

.title__189645__.style_circle2 p {padding-left:18px}
.title__189645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #17347c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__189645__ p {font-size:52px}
	.title__189645__.style_top p:before {width:52px}
	.title__189645__.style_right p:before {height:52px}
	.title__189645__.style_bottom p:before {width:52px}
	.title__189645__.style_left p:before {height:52px}
}

/*     189655 : BLANK 컨텐츠      */
.blank__189655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__189655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189655__ {height:30px}
}

/*     189665 : 이미지      */
.img__189665__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189665__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189665__ * {box-sizing:border-box}
.img__189665__ .figure {display:block;overflow:hidden}
.img__189665__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189665__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189665__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189665__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189665__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189665__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189665__:hover:before {content:'';opacity:.3}
.img__189665__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189665__ .caption .caption_inner {padding:20px}
	.img__189665__ .caption .cap_text1 {font-size:20px}
	.img__189665__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189665__ .caption .caption_inner {padding:30px}
	.img__189665__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189665__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189665__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189665__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189665__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189675 : 이미지      */
.img__189675__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189675__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189675__ * {box-sizing:border-box}
.img__189675__ .figure {display:block;overflow:hidden}
.img__189675__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189675__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189675__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189675__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189675__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189675__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189675__:hover:before {content:'';opacity:.3}
.img__189675__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189675__ .caption .caption_inner {padding:20px}
	.img__189675__ .caption .cap_text1 {font-size:20px}
	.img__189675__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189675__ .caption .caption_inner {padding:30px}
	.img__189675__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189675__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189675__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189675__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189675__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189685 : 이미지      */
.img__189685__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189685__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189685__ * {box-sizing:border-box}
.img__189685__ .figure {display:block;overflow:hidden}
.img__189685__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189685__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189685__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189685__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189685__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189685__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189685__:hover:before {content:'';opacity:.3}
.img__189685__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189685__ .caption .caption_inner {padding:20px}
	.img__189685__ .caption .cap_text1 {font-size:20px}
	.img__189685__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189685__ .caption .caption_inner {padding:30px}
	.img__189685__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189685__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189685__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189685__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189685__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189695 : 이미지      */
.img__189695__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__189695__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__189695__ * {box-sizing:border-box}
.img__189695__ .figure {display:block;overflow:hidden}
.img__189695__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__189695__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__189695__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__189695__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__189695__ .caption .cap_text1 {display:block;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189695__ .caption .cap_text2 {display:block;margin-top:2px;font-size:13px;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__189695__:hover:before {content:'';opacity:.3}
.img__189695__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__189695__ .caption .caption_inner {padding:20px}
	.img__189695__ .caption .cap_text1 {font-size:20px}
	.img__189695__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__189695__ .caption .caption_inner {padding:30px}
	.img__189695__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__189695__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__189695__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__189695__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__189695__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     189705 : BLANK 컨텐츠      */
.blank__189705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__189705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__189705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__189705__ {height:80px}
}

